h2{
	font-size:23px;
  text-align: center;
}
body {
    background-color: #efd6b3;
    font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;   
}
.headerBtnBlock{
  background-color: #fdfdff;
  border-radius: 0.5em;
  box-shadow: 2px 3px 7px 2px rgba(0,0,0,0.02);
  padding: 1em;
}
.main {
    margin-top: 0px;
    /* max-width: 960px; */
    padding: 2em;
    background-color: #fdfdff;
    border-radius: 0.5em;
    box-shadow: 2px 3px 7px 2px rgba(0,0,0,0.02);
}
.lists-left{
  margin-top: 50px;
  padding: 2em;
  background-color: #fdfdff;
  border-radius: 0.5em;
  box-shadow: 2px 3px 7px 2px rgba(0,0,0,0.02);
  border: 1px;
}
.lists-header{
  font-size: 18px;
}
.lists-right{
  margin-top: 50px;
  padding: 2em;
  background-color: #fdfdff;
  border-radius: 0.5em;
  box-shadow: 2px 3px 7px 2px rgba(0,0,0,0.02);
}


#footer_of_my_site{
  width: 100%;
  padding-bottom: 20px;
  padding-top:20px;
  background-color: #efd6b3;
  text-align: center;
  color: #fdfdff;
  font-size: 150%;
}


/* Search Bar */
form {
  position: relative;
  width: 100%;
  margin: 0 auto;
}
.searchInput {
  width: 100%;
  height: 42px;
  padding-left: 10px;
  border: 2px solid #7BA7AB;
  border-radius: 5px;
  outline: none;
  background: #F9F0DA;
  color: #9E9C9C;
}
.searchBtn {
  position: absolute; 
  top: 0;
  right: 0px;
  width: 42px;
  height: 42px;
  border: none;
  background: #7BA7AB;
  border-radius: 0 5px 5px 0;
  cursor: pointer;
}
.searchBtn:before {
  content: "\f002";
  font-family: FontAwesome;
  font-size: 16px;
  color: #F9F0DA;
}
/* Categories */
/* Multiple Select */
.selectLabel {
  margin-top: 1rem;
  font-weight: 500;
  margin-bottom: 1rem;
  margin-left: 1rem;
  text-align: center;
}
select {
  appearance: none;
  background-color: transparent;
  /* border: none; */
  padding: 0 1em 0 0;
  margin: 0;
  width: 100%;
  /* font-family: inherit; */
  font-size: inherit;
  cursor: inherit;
  line-height: inherit;


  z-index: 1;
  outline: none;
}
option{
  text-align: center;
  font-size: 15px;
}
select[single] {
  padding-right: 0;
  height: 2.5rem;
  padding-left: 10px;
  /* border-radius: 10px; */
}
select::-webkit-scrollbar {
	display: none;
}
/* Update Button */
.updateBtn{
  margin-top:10px;
  text-align: center;
}
/* Found File */
.foundFile{
  margin-bottom: 10px;
}
.fileInfo{
  font-size: 16px;
  opacity:80%;
}
.wholeFileInfo{
  font-size: 15px;
  opacity:80%;
}
.fileChange{
  width: 100%;
  height: 42px;
  padding-left: 10px;
  border-radius: 5px;
  outline: none;
  background: center;
  margin-bottom: 10px;
}

.fileName a{
  text-decoration: none;
  color:#161374a8;
  font-size: 20px;
}
.fileNumeration{
  font-size: 15px;
  color: #828a9b;
  margin-top: 4px;
}
.change-approve{
  padding: 5px 15px;
  background: #dadaff81;
  color: #161374a8;
  font-size: 15px;
  text-transform: uppercase;
  border-width: 0;
  border-radius: 20px;
  cursor: pointer;
  transition: .2s linear
}
.change-approve:hover {
  background-position: right center;
}

/* Right Column buttons */
a{
  text-decoration: none;
  padding:0px 10px;
}
a.gradient-button {
    text-decoration: none;
    text-align: center;
}
.gradient-button {
  text-decoration: none;
  display: block;
  color: white;
  padding: 20px 30px;
  margin: 10px 20px;
  border-radius: 10px;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  letter-spacing: 2px;
  background-image: linear-gradient(to right, #9EEFE1 0%, #4830F0 51%, #9EEFE1 100%);
  background-size: 200% auto;
  box-shadow: 0 0 20px rgba(0, 0, 0, .1);
  transition: .5s;
}
.gradient-button:hover {
  background-position: right center;
}
.popular{
  text-align: center;
}

@media screen and (min-width: 768px) {
    form{
		width:50%;
	}
	.main{
		margin-top:50px;
	}
	h2{
		font-size:xx-large;
	}
  .fileName a{
    font-size: 16px;
  }
  .fileInfo{
    font-size: 10px;
  }
}
